@font-face {
  font-family: "iconfont"; /* Project id 5128427 */
  src: url('//at.alicdn.com/t/c/font_5128427_bz0xota72aw.woff2?t=1779336829614') format('woff2'),
       url('//at.alicdn.com/t/c/font_5128427_bz0xota72aw.woff?t=1779336829614') format('woff'),
       url('//at.alicdn.com/t/c/font_5128427_bz0xota72aw.ttf?t=1779336829614') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-QQ:before {
  content: "\e60f";
}

.icon-youxiang1:before {
  content: "\e604";
}

.icon-shouji:before {
  content: "\e8c6";
}

.icon-yd:before {
  content: "\e7a9";
}

.icon-zm:before {
  content: "\e7aa";
}

.icon-tb:before {
  content: "\e7ab";
}

.icon-sj:before {
  content: "\e7a5";
}

.icon-ui:before {
  content: "\e7a8";
}

.icon-ksh:before {
  content: "\e7a4";
}

.icon-jh:before {
  content: "\e7a3";
}

.icon-xcx:before {
  content: "\e7a6";
}

.icon-wz:before {
  content: "\e7a7";
}

.icon-jiantou-01:before {
  content: "\e630";
}

.icon-dingwei:before {
  content: "\e79e";
}

.icon-weixin:before {
  content: "\e64f";
}

.icon-youxiang:before {
  content: "\e908";
}

.icon-dianhua:before {
  content: "\e842";
}

.icon-qq:before {
  content: "\e614";
}

